/* Stylesheet for content added by WYSIWYG editor and editor preview -------- */

#prod-desc{
  color:#333;
  font-size:12px;
}
#prod-desc h3{
  font-size:16px;
  margin-bottom:.6em;
}
#prod-desc h4{
  font-size:14px;
  margin-bottom:.6em;
}
#prod-desc h5{
  font-weight:bold;
  margin-bottom:.6em;
}
#prod-desc p{
  line-height:1.4em;
  margin-bottom:.6em;
}
#prod-desc strong{font-weight:bold}
#prod-desc em{font-style:italic}
#prod-desc sub{
  font-size:.7em;
  vertical-align:sub;
}
#prod-desc sup{
  font-size:.7em;
  vertical-align:super;
}
#prod-desc ol{
  list-style:decimal outside;
  margin-bottom:.6em;
  padding-left:2em;
}
#prod-desc ul{
  list-style:disc outside;
  margin-bottom:.6em;
  padding-left:2em;
}
#prod-desc li{line-height: 1.4em}